Alerte de securite : Mongrel et DirHandler

http://mongrel.rubyforge.org/news.html

DEC 29: MONGREL 1.1.3 AND 1.0.5, SECURITY
UPDATE. FOR SERIOUS.

Mongrel 1.1.3 and 1.0.5 are out. They fix a security flaw in
the DirHandler as reported on the list. The flaw may or may
not be already mitigated by your proxy configuration, but you
should upgrade when you get the chance (or downgrade to 1.0.3).

Voir la liste Mongrel pour les détails.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs